/* centered columns styles */
.row-centered {
    justify-content: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
}

.contact-form textarea {
    height: 175px;
    padding-top: 16px;
}

.our-team h5 {
    font-size: 14px;
}

.our-team {
    height: 600px;
}

.our-team p {
    border-bottom: 0;
    text-align: justify;
}

.our-team a h2 {
    color: black;
}

.our-team a:hover h2 {
    color: #2099b3;
}

article.icon-box5 p {
    text-align: justify;
}

#title-chevron a:hover {
    color: white;
}

#title-chevron a {
    color: grey;
}

.contact-form .btnSend:hover {
    background: #2099b3;
    border-color: #2099b3;
    color: #fff;
}

.team-photo {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    vertical-align: top;
}

.overlay {
    position: absolute; /* Sit on top of the page content */
    display: block; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.separator {
    height: 100px;
}

.descriptive-text {
    font-size: 16px;
}

.margin-0-15 {
    margin: 0 15%;
}

.margin-0-10 {
    margin: 0 10%;
}

.margin-0-5 {
    margin: 0 5%;
    overflow: auto;
}

.justify {
    text-align: justify;
}

.person-card {
    text-align: center;
    max-width: 300px;
    padding: 20px 0;
    margin: 0 auto;
}

.person-card img.person-card-image {
    max-width: 200px;
}

.person-card-text {
    height: 100px;
}

.person-card-text-alex {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    font-weight: bold;
}

.person-card-name {
    margin-top: 10px;
}

.alignleft {
    float: left;
}

.d-inline-block {
    display: inline-block;
}

.code {
    font-family: "Courier New", Courier, monospace;
    font-size: 12px;
}

.founders-entry {
    padding: 20px 0;
}
.founders-image {
    width: 200px;
    height: 200px;
    margin: 20px;
    float: left;
}

.founders-text {
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    text-align: center;
}


@media screen and (max-width: 768px) {
    .margin-0-15 {
        margin: 0;
    }
    .founders-image {
        float: none;
    }
}

@media screen and (min-width: 1200px) {
    .person-card img.person-card-image {
        max-width: 150px;
    }
}
